lib64qt5widgets5-5.6.2-2pclos2016.x86_64.rpm


Advertisement

Description

lib64qt5widgets5 - Qt5 Lib

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qt5widgets5
Package version 5.6.2
Package release 2pclos2016
Package architecture x86_64
Package type rpm
Installed size 6.52 MB
Download size 6.52 MB
Official Mirror ftp.nluug.nl
Qt5 Lib.

Alternatives

Package Version Architecture Repository
lib64qt5widgets5 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Gui.so.5()(64bit) -
libX11.so.6()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
qtbase5-common = 5.6.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
lib64qt5widgets5 = 5.6.2-2pclos2016
lib64qt5widgets5(x86-64) = 5.6.2-2pclos2016
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5(Qt_5.0)(64bit) -
libQt5Widgets.so.5(Qt_5.1)(64bit) -
libQt5Widgets.so.5(Qt_5.2)(64bit) -
libQt5Widgets.so.5(Qt_5.3)(64bit) -
libQt5Widgets.so.5(Qt_5.4)(64bit) -
libQt5Widgets.so.5(Qt_5.5)(64bit) -
libQt5Widgets.so.5(Qt_5.6)(64bit) -
libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) -

Download

Type URL
Binary Package lib64qt5widgets5-5.6.2-2pclos2016.x86_64.rpm
Source Package qtbase5-5.6.2-2pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64qt5widgets5 rpm package:
    # apt-get install lib64qt5widgets5

See Also

Package Description
lib64qt5x11extras-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtX11Extras
lib64qt5x11extras5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5xcbqpa-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtContacts
lib64qt5xcbqpa5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5xml-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtXml
lib64qt5xml5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5xmlpatterns5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5xmlpatterns5-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtXmlPatterns
lib64qtclucene4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtcore4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtdbus4-4.8.7-3pclos2016.x86_64.rpm QT Dbus Library
lib64qtdeclarative4-4.8.7-3pclos2016.x86_64.rpm Qt4 Declarative library
lib64qtdesigner4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtelegram-ae-devel-6.1-1pclos2016.x86_64.rpm Development files for libqtelegram-aseman-edition
lib64qtelegram-ae1-6.1-1pclos2016.x86_64.rpm This is a Qt asynchronous library to be used as Telegram client
Advertisement
Advertisement